/***  COLORS
@orange-md: #ed581e;
@orange-dk: #fb4c2e;

@blue-md: #025992;
@blue-dk: #0b3754;
@blue-grey: #456787;
***/

.orange-md  { background-color:#ed581e;}
.orange-md-text { color: #ed581e; }
.orange-dk { background-color:#eb4c2e;}
.orange-dk-text { color: #812a19; }
.blue-md { background-color:#025992; }
.blue-md-text { color:#025992; }
.blue-dk { background-color:#0b3754;}
.blue-dk-text { color:#0b3754; }


/* Space out content a bit */
body {
  padding-top: 20px;
  padding-bottom: 20px;
}


.disclaimer {
color: #757575; /*Color of Disclaimer Text*/
font-size: 12px; /*Font Size of Disclaimer Text*/
font-family:  Arial, Helvetica, sans-serif; /*Web Safe Font Family of Disclaimer Text*/
}

.social-top {
	margin-top:7px;
	}

.accessibility-blocks {
    display: block;
    border: #d2d2d2 2px solid;
    border-radius: 4px;
    padding: 20px;
    margin:15px 0;
}
.keyboard-control-blocks {
    display: block;
    border: #d2d2d2 2px solid;
    border-radius: 4px;
    padding: 20px;
    margin:15px 0;
}
.keyboard-control-blocks dd {
    font-size: 14px;
}
.keyboard-control-blocks dt {
    font-size: 18px;
    margin-bottom:5px;
}
.keyboard-control-blocks img {
    margin-bottom: 14px;
}
.accessibility-blocks dd {
    font-size: 14px;
}
.accessibility-blocks dt {
    font-size: 18px;
    margin-bottom:5px;
}
.accessibility-icons {
    background:#c0c0c0;
    top:0;
    width: 100%;
    height: 96px;
    margin-bottom:10px;
}
.accessibility-icons img {
    padding-top: 10px;
    height: 87px;
}

/* Everything but the jumbotron gets side spacing for mobile first views */
.header,
.marketing,
.footer {
  padding-right: 15px;
  padding-left: 15px;
}

/* Custom page header */
.header {
  padding-bottom: 20px;
  border-bottom: 1px solid #e5e5e5;
}
/* Make the masthead heading the same height as the navigation */
.header h3 {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 40px;
}

.sr-only {
  color: #000;
  background-color: #fff;
  }
  
ul.tags {
  list-style:none;
  padding-left:0;
}

/* Custom page footer */
.footer {
  margin-top:20px;
  padding:15px 0;
  color:#c4c4c4;
  border-bottom: 10px solid #e5e5e5;
}
.webgl-content .footer {
    color: #000000;
    display: inline;
}
.webgl-content .footer .title {
    margin-top:5px;
    margin-right: 50px;
    float: right;
}

.footer a {
  color:#c4c4c4; 
  font-weight: bold;
}

.navbar {
  margin-bottom: 20px;
}

#snackTabs .nav-pills>li>a,
.resource-list a,
a.btn,
.mathsnack-thumb>.thumbmnail, 
.navbar-inverse .navbar-nav>li>a {
   /* Firefox */
    -moz-transition: background-color .4s ease-in;
    /* WebKit */
    -webkit-transition: background-color .4s ease-in;
    /* Opera */
    -o-transition: background-color .4s ease-in;
    /* Standard */
    transition: background-color .4s ease-in;
}  

.navbar-inverse .navbar-nav>.inactive>a, 
.navbar-inverse .navbar-nav>.inactive>a:hover, 
.navbar-inverse .navbar-nav>.inactive>a:focus {
  background-color:#35729a;
}

.navbar-inverse .navbar-nav>li>a:hover, 
.navbar-inverse .navbar-nav>li>a:focus,
.navbar-inverse .navbar-nav>.active>a, 
.navbar-inverse .navbar-nav>.active>a:hover, 
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:hover, 
.navbar-inverse .navbar-nav>.open>a:focus {
  background-color:#0b3754;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
    background-color: #0b3754;
}

.navbar-inverse .navbar-toggle {
    border-color: #0b3754;
}

#mathsnacks-logo.navbar-brand {
  padding-top:10px;
}
#mathsnacks-logo:before {
  display:block;
  height:40px;
  width:80px;
  content:'';
  background-image:url('../images/logo_mathsnacks_tm.png');
  background-size: 80px auto;
  background-repeat: no-repeat;
}
 #mathsnacks-header.navbar {
  background: #025992;
  border-bottom: 3px solid #ed581e;
}

 #mathsnacks-header.navbar .navbar-nav>li>a {
  color:white;
 }

 .btn-snackfilter {
  font-size:14px;
  border:0;
  border-radius:0;
  padding:6px;
  border-bottom: 1px dotted white;
  color: #545454;
 }

.btn-snackfilter:hover,
.btn-snackfilter:focus,
.btn-snackfilter.active {
    border-color: #fb4c2e;
    color: #fb4c2e;
    -webkit-box-shadow: none;   box-shadow: none; 
}

.btn-snackfilter.active {
    color:#444;    
}

.socialmedia-up {
	vertical-align: top !important;
}

.thumbnail-spanish {
	height: 475px;
}
.thumbnail-homepage {
	height: auto;
}
/*
.game-settings {
	align: middle;
}
.iframe-element {
	frameborder: 0;
}
*/
.press-thumbnail {
	height: auto;
}


.glyph :hover {
    border: none;
}

.button2-508 {
    float: right;
    text-align: center;
    padding:50px 12px 35px 44px;
    margin: 2px 6px;
    font-size: 15px;
    color: #595959;
	 border: 2px solid #595959;
    border-radius: 5px;
  text-decoration: none;
  cursor: pointer;
}

.btn-default-2 {
    color: #595959;
    background-color: #ffffff;
    border-color: #595959;
    border-radius: 6px;
    border-width: 1px;
    padding:6px 10px 9px 10px;
    margin: 3px 6px 0 10px;
    text-decoration: none;
}

.btn-default-2:hover {
  color: #595959;
  background-color: #e6e6e6;
  border-color: #adadad;
  border-radius: 6px;
  border-width: 1px;
  padding:6px 10px 9px 10px;
   margin: 3px 6px 0 10px;
  text-decoration: none;
}

/*start of styles for pop ups*/
.button {
  font-size: 1em;
  padding: 10px;
  color: #fff;
  border: none;
  border-radius: 20px/50px;
  text-decoration: none;
  cursor: pointer;
  transition: all 0.3s ease-out;
}
.button:hover {
  background: #06D85F;
}

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 500;
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 65%;
  position: relative;
  transition: all 5s ease-in-out;
  z-index: 1000;
}

.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #eb4c2e;
}
.popup .content {
  max-height: 50%;
  overflow: scroll;
}
/*end of styles for popups*/

.space-after-snack {
    margin-top:10rem;
}
.space-after-snack-smaller {
    margin-top:2rem;
}

.centered {
    text-align: center;
}
.teacher-resource-subtitles {
    padding-top:0;
}

.space-on-top {
    padding-top:.22em;
}

/* previous css if this doesn't work put this back 
#gameContainer {
    width:800px;
    height:600px;
    /*background-color: red;*/
    /*width: 100%;
    padding-top: 75%;
}

there was another id named gameContainer on line 818 that was removed*/


#gameContainer {
    width:800px;
     height:600px;

}
/* Customize container */
@media (min-width: 768px) {
  .container {
    
  }

	
@media (min-width: 768px) {	
.container { 
}

.container-narrow > hr {
  margin: 30px 0;
}
.accessibility-blocks {
    display:block;
}
.thumbnail-homepage {
    height: 445px;
}

.jumbotron {
  background-color:#eaeaea;  
  text-align: center;
  border-bottom: 1px solid #e3e3e5;
  margin-bottom:0;
}
.jumbotron .btn {
  padding: 14px 24px;
  font-size: 21px;
}
#snacklist {
  padding-top:45px;
}

.logos img {
  margin:5px;
}
.mathsnack-thumb>.thumbnail {
  cursor:pointer;
  background-color:white;
}
.mathsnack-thumb>.thumbnail:hover {
  display:block;
  text-decoration:none;
background-color: #ddd;
}
.snack-body-container {
margin-top:20px;
}

#snackTabs {
  padding:0 5%;
}

#snackTabs .nav-pills>li>a {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4faaec+0,0177ca+99 */
  background: #4faaec; /* Old browsers */
  background: -moz-linear-gradient(top,  #4faaec 0%, #0177ca 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #4faaec 0%,#0177ca 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #4faaec 0%,#0177ca 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4faaec', endColorstr='#0177ca',GradientType=0 ); /* IE6-9 */
  color:white;
}

#snackTabs .nav-pills>li:not(:first-child):not(:last-child)>a {
  border-radius:0;
  border-right: 1px solid #ddd;
}
#snackTabs .nav-pills>li:not(:last-child)>a {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-right: 1px solid #ddd;
}
#snackTabs .nav-pills>li:last-child:not(:first-child)>a {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}

#snackTabs .nav-pills>li.active>a, 
#snackTabs .nav-pills>li>a:hover, 
#snackTabs .nav-pills>li>a:focus {
  background:#025992; 
  background: -moz-linear-gradient(top,  #025992 0%, #0057aa 99%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #025992 0%,#0057aa 99%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #025992 0%,#0057aa 99%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#025992', endColorstr='#0057aa',GradientType=0 ); /* IE6-9 */
}

#snackTabs .nav-justified>li{
    display: table-cell;
    width: 1%;
}

.snack-container {
  padding:20px;
  margin-top:-10px;
  background:#ddd;
  border-radius:4px;
  border:1px solid #4faaec;
  overflow: auto;
}
.snack-container>.row>div {
padding-bottom:10px;
}
    
/*** Flash alert for the game page ***/
.alert {
padding: 2px;
background-color: #fff;
color: #AE1409;
font-weight: bold;

}
/*** Flash alert end ***/    
    
    
.space-after-snack {
    margin-top:0;
}

.snack-screen {
  margin:10px auto;
}
.game-embed { 
  max-width:1200px;
}
.embed-responsive-20by13 {
  padding-bottom:65%;
} 

.snack-guide {
}
/** app icons **/
.snack-container-footer {
  height:40px;
  padding-top: 15px;   

    }

/** social icons **/

.jumbotron .social-icons {
  position:relative;
  top:-10px;
  float:right; 
}

.jumbotron .social-icons>span {
    margin-right:10px;
}

.a2a_kit a {
    cursor: pointer;
}
.a2a_default_style a {
    float: left;
    line-height: 16px;
    padding: 0 2px;
}
.a2a_default_style .a2a_img, .a2a_default_style .a2a_dd, .a2a_default_style .a2a_svg {
    float: left;
}

.a2a_img {
    height: 16px;
    line-height: 16px;
    width: 16px;
}
.a2a_img, .a2a_svg {
    background-repeat: no-repeat;
    display: block;
    overflow: hidden;
}
.a2a_img {
    background: url(https://statica.addtoany.com/menu/icons.33.png);
    border: 0;
    line-height: 16px;
}
.a2a_i_facebook {
    background-position: 0 -595px!important;
}
.a2a_i_google_plus {
    background-position: 0 -850px!important;
}
.a2a_i_twitter {
    background-position: 0 -1819px!important;
}
.a2a_i_pinterest {
    background-position: 0 -1377px !important;
}

.text-container,
.snack-text-container {
  padding:20px 0;
  font-size:1.6rem;
  margin-bottom:20px;
}

.text-container h2,
.snack-text-container h2 {
  margin-top:30px;
 margin-bottom:20px;
font-size:28px;
font-weight:normal;
 color:#0b3754;
}
.text-container h3 {
  font-size:20px;
  font-weight:normal;
  color:#344e67;
}
.snack-text-container h2 {
 text-align:center;
 
 }

.snack-text-container ol li {
  margin:15px 0;
}

.snack-overview {
  padding:10px 0;

}
.snack-overview .row {
padding:5px 0;
border-bottom: 1px dotted #ccc;
 }

.snack-overview .row>div>img, 
.snack-overview .row>div>p {
  padding:5px 0;
 }

.snack-resources {
  padding:10px;
  margin:10px 0 15px 0;
  background-color:#eee;
  border-radius:4px;
  text-align:center;
}

.snack-resources h3 {
font-size:18px;
font-weight:normal;
text-align:center;
margin:2px 0 10px 0;
}
.resource-list {
  display:inline-block;  
  margin:0 auto;
  }
.resource-list:after {
  display:block;
  clear:both;
  content:'';
  }
.resource-list li {
    display:block;
    float:left;
    width:100px;
}
.resource-list a {
  display:block;
  width:100%;
  height:140px;
  padding:5px 0;
  border-radius:5px;
  background-color:transparent;
}

.resource-list a:hover,
.resource-list a:focus {
  text-decoration: none;
  background-color:#ddd;
}
.icon-text {
  display:block;
  text-align:center; 
  word-wrap:break-word;
}
.resource-list a .icon-text {
  color:#0b3754;
  line-height:1.1;
  font-size:14px;
  padding:5px 3px;
}
/** table styles **/

.snack-text-container table.table thead {
  background-color:#0b3754;
  color:white;
  border-color:#ddd;
  font-weight:bold;
}

.vcenter {
  position: relative;
}
.vcenter-child {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}

.teaching-with-list {
  padding:20px 0;
}
.teaching-with-list h2 {
  text-align:left;
  margin:20px 0 10px 0;
}
.teaching-with-list .screen-container{
padding:10px 0;
}

.teaching-with-list .snack-resources {
  padding:10px 0;
}

.sidebar .nav>li>a {
    display: block;
    padding: 4px 20px;
    font-size: 13px;
    font-weight: 500;
    color: #333333;
}

.sidebar-header {
    margin: 5px 20px;
    font-size: 14px;
    font-weight: 500;
    color: #333; 

}
.back-to-top {
    display: none;
    padding: 4px 10px;
    margin-top: 10px;
    margin-left: 10px;
    font-size: 12px;
    font-weight: 500;
    color: #999; 
}

.back-to-top:hover {
    text-decoration: none;
}
.affix {
  position:fixed;
}
.press-thumbnail {
	height: 350px;
}


/* Remove the padding we set earlier */
.header,
.marketing,
.footer {
    padding-right: 0;
    padding-left: 0;
}
  /* Space out the masthead */
.header {
    margin-bottom: 40px;
}

#mathsnacks-header.navbar {
    height:80px;
    border-bottom-width:5px;
}

.jumbotron {
}

.jumbotron h1, .jumbotron .h1 {
    font-size:36px;
}

.jumbotron .social-icons {
    top:-30px;
}

.navbar-nav>li>a {
    font-size:18px;
    line-height:45px;
}

#snacklist {
    padding-top:42px;
}
.snack-container {
    padding:50px;
}

#mathsnacks-logo:before {
    height:60px;
    width:120px;
    background-size: 120px auto;
}
#filter-buttons {
    padding:5px 10%;
}
.btn-snackfilter {
    font-size:18px;  
    padding:6px 12px;
}

.resource-list li {
    width:150px;
}

.resource-list li a {
    padding:10px 0;
}
.resource-list a .icon-text {
    line-height:1.1;
    font-size:18px;
    padding:5px;
}

.sidebar .affix {
    top:20px;
}
.back-to-top {
    display: block;
}

}


@media (max-width: 992px) {
    .column-space {
        margin-bottom:35px;
    }
}

/* Customize container */
@media (min-width: 992px) {
	.thumbnail-homepage {
		height: 390px;
	}
    .accessibility-blocks {
        height:415px;
        display:block;
    }
}


@media (min-width: 1200px) {
	.thumbnail-homepage {
		height: 445px;
	}
    .accessibility-blocks {
        height:359px;
        display:block;
    }
    .center-this-flash-content {
        margin: auto;
        width: 80%;
        padding: 0px;
    }

	/* here, there was another #gameContainer { 
	width:800px;
    height:600px;

	}
	which i removed to better fit cursereverse. With this id it would create a scrolling game content area*/
}
/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
  /* Remove the padding we set earlier */
  .header,
  .marketing,
  .footer {
    padding-right: 0;
    padding-left: 0;
  }
  /* Space out the masthead */
  .header {
    margin-bottom: 40px;
  }

   #mathsnacks-header.navbar {
    height:80px;
    border-bottom-width:5px;
  }

  .jumbotron {
  }

  .jumbotron h1, .jumbotron .h1 {
    font-size:36px;
  }

  .jumbotron .social-icons {
    top:-30px;
  }

   .navbar-nav>li>a {
    font-size:18px;
    line-height:45px;
   }

   #snacklist {
    padding-top:42px;
   }
   .snack-container {
    padding:50px;
  }

  #mathsnacks-logo:before {
    height:60px;
    width:120px;
    background-size: 120px auto;
  }
  #filter-buttons {
    padding:5px 10%;
  }
    .btn-snackfilter {
    font-size:18px;  
    padding:6px 12px;
  }

    .resource-list li {
    width:150px;
  }

     .resource-list li a {
   padding:10px 0;
  }
    .resource-list a .icon-text {
    line-height:1.1;
    font-size:18px;
    padding:5px;
  }

    .sidebar .affix {
      top:20px;
    }
    .back-to-top {
    display: block;
  }
  .small-version {
    display: none;
  }
}

@media (min-width: 970px) {
.press-thumbnail {
	height: auto;
}
}

/*------shows desktop version and hides mobile version----------*/

.desktop-version {
	display: inline;
}
.mobile-version {
	display: none;
}

/*------outside link -----*/

.outer-special-link p{
	color: #333;
  	padding: .25em .25em;
  	text-decoration: none;
  	font-size: 16px;
}

a.special-link {
  color: black;
  padding: .25em .25em;
  font-weight:  bold;
  text-decoration: underline;
}

a.special-link:hover{
	color: #333; 
	font-size:  20px;
	background-color: #8c0b42;
	color: white;

}

a.special-link:link {
	color:  red;}


/**teaching-with**/
.teacher-with-resource h3{
    font-size: 1.15em;
}
    
.teacher-with-top{
    margin-top: 1em;
}
    
.teacher-with-bottom{
    margin-bottom: .7em;
    
}
    
}.teacher-with-row {
    margin-top: 5em;
}

/** jump link**/
a.anchor {
    display: block;
    position: relative;
    top: -50px;

}


#gguide h2{
 text-align:center;

}

#ctn a {
  position: relative;
  border: solid 1px green;
  height: 60px;
  text-align:center;
}


#ctn .target-label {

  left: 0px;
  /* anchor offset + header height + header padding + header margins */
  top: 0px;
  margin: 0;
}